/*
Theme Name: Twenty Seventeen Child
Theme URI: https://example.com/
Description: Child theme for the Twenty Seventeen theme
Author: Your Name
Author URI: https://example.com/
Template: twentyseventeen
Version: 1.0.0
*/

@import url("../twentyseventeen/style.css");


h2.page-title {
    font-family: "Poppins", Sans-serif !important;
    font-size: 36px;
    font-weight: 600;
    line-height: 45px;
    letter-spacing: 0px;
    text-transform: none !important;
    text-align: center !important;
    color: #FFFFFF;
    height: 300px;
    padding: 150px 20px;
    margin: -120px 0px 0px 0px;
    background-image: url(https://digikestra.com/demo/mactechconsultants/wp-content/uploads/2025/07/blag_single.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


h2.widget-title {
    font-size: 18px;
    letter-spacing: 0px;
    font-weight: 600;
    text-transform: initial;
    margin-bottom: 10px;
}

.post-thumbnail a img {
    width: 853px;
    height: 350px;
}
.entry-meta {
    color: #000000 !importan;
    font-size: 14px !importan;
    font-weight: 500;
    letter-spacing: 0;
    padding-bottom: 0.25em;
    text-transform: unset;
}
.entry-meta a {
    color: #000000!important;
    font-size: 14px;
}

.byline {
color: #000000!important;
    font-size: 14px;
}
div#comments {
    display: none;
}
nav.navigation.post-navigation {
    display: none;
}
.page-header {
    padding-bottom: 0px;
}


@media screen and (min-width: 48em)
{
.wrap {
    max-width: 1140px;
	    padding-left: 0em;
    padding-right: 0em;
}

.has-sidebar #secondary {
    float: right;
    padding-top: 0;
    width: 23%;
	 margin-top: 20px;
	 background-color: #ffffff;
   box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 20px 20px 20px 20px;
	border-radius:5px;
	
}

.has-sidebar:not(.error404) #primary {
    float: left;
    width: 75%;
    margin-top: 20px;
    background-color: #ffffff;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 40px;
}
	.single-post .entry-title, .page .entry-title {
    font-size: 24px !important;
    font-weight: 600;
}
}

@media only screen and (max-width: 600px) {
	h2.page-title {
    font-family: "Poppins", Sans-serif !important;
    font-size: 27px;
    font-weight: 600;
    line-height: 36px;
    letter-spacing: 0px;
    text-transform: none !important;
    text-align: center !important;
    color: #FFFFFF;
    height: 300px;
    padding: 150px 20px;
    margin: -120px 0px 0px 0px;
    background-image: url(https://digikestra.com/demo/mactechconsultants/wp-content/uploads/2025/07/blag_single.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
}
